Bug 993391 - swaks: FTBFS in rawhide
swaks: FTBFS in rawhide
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: swaks (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 16:33 EDT by Dennis Gilmore
Modified: 2013-09-23 03:29 EDT (History)
3 users (show)

See Also:
Fixed In Version: swaks-20130209.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-23 03:29:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 16:33:40 EDT
Your package swaks failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5774459

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Petr Pisar 2013-08-06 08:19:10 EDT
A POD error.
Comment 2 Fedora End Of Life 2013-09-16 13:04:12 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 3 Mat Booth 2013-09-23 03:29:27 EDT
This package was built for rawhide:

https://koji.fedoraproject.org/koji/buildinfo?buildID=454962

Note You need to log in before you can comment on or make changes to this bug.